.hero {
  position: relative;
  display: grid;
  background-color: #f4f4f4;
  min-height: 85.7rem;
  overflow: hidden;
}
.hero:before {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 0;
  right: 15%;
  width: 550px;
  height: 100%;
  background-color: #C91517;
  -webkit-transform: skewX(-35deg);
      -ms-transform: skewX(-35deg);
          transform: skewX(-35deg);
  -webkit-animation: simple-header-band 1s ease-out forwards;
          animation: simple-header-band 1s ease-out forwards;
}
@media (max-width: 992px) {
  .hero:before {
    right: -30%;
  }
}
@media (max-width: 568px) {
  .hero:before {
    right: -95%;
  }
}
.hero .tmc {
  position: absolute;
  z-index: 1;
  bottom: -10px;
  right: 0%;
  pointer-events: none;
}
@media (max-width: 1500px) {
  .hero .tmc {
    max-width: 700px;
    height: auto;
  }
}
@media (max-width: 1100px) {
  .hero .tmc {
    max-width: 500px;
  }
}
@media (max-width: 768px) {
  .hero .tmc {
    max-width: 300px;
  }
}
@media (max-width: 568px) {
  .hero .tmc {
    max-width: 200px;
  }
}
.hero .container {
  position: relative;
  z-index: 3;
  display: grid;
  min-height: 85.7rem;
  padding: 24rem 1.5rem 8rem;
}
.hero--content {
  position: relative;
  z-index: 3;
  display: grid;
  -webkit-align-content: center;
      -ms-flex-line-pack: center;
          align-content: center;
  gap: 2.7rem;
}
.hero--title {
  max-width: 85.9rem;
}
.hero--title h1 {
  margin: 0;
  color: #000;
  font-size: 5rem;
  font-weight: 700;
  line-height: 1.2;
  width: 120%;
}
@media (max-width: 1200px) {
  .hero--title h1 {
    width: 100%;
  }
}
.hero--description {
  max-width: 68.4rem;
}
.hero--description p {
  margin: 0;
  color: #000;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.7;
  max-width: 694px;
}
@media (max-width: 768px) {
  .hero--description p {
    font-size: 18px;
  }
}
.hero--actions {
  display: grid;
  grid-auto-flow: column;
  -webkit-box-pack: start;
  -webkit-justify-content: start;
      -ms-flex-pack: start;
          justify-content: start;
  gap: 2.3rem;
  margin-top: 3.4rem;
}
.hero--actions .cta--white-border {
  background-color: #f4f4f4;
}
.hero--actions .cta--white-border:hover {
  background-color: #000;
  color: #fff;
}
.hero--image {
  position: absolute;
  z-index: 2;
  left: calc(33.33% + 9rem);
  top: 13.6rem;
  width: 113.4rem;
  max-width: calc(100% - 5.6rem);
  height: 75.4rem;
  pointer-events: none;
}
.hero--image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: right bottom;
     object-position: right bottom;
}
@media (max-width: 1366px) {
  .hero {
    min-height: 0;
  }
  .hero .container {
    min-height: 0;
    padding-top: 12rem;
    padding-bottom: 6rem;
  }
  .hero--image {
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
    max-width: 90rem;
    height: auto;
    margin: -4rem auto 0;
    pointer-events: auto;
  }
  .hero--image img {
    height: auto;
  }
  .hero::after {
    width: 80%;
    height: 16rem;
  }
}
@media (max-width: 768px) {
  .hero--title h1 {
    font-size: 3.6rem;
    line-height: 1.2;
  }
  .hero--description p {
    font-size: 18px;
  }
  .hero--actions {
    grid-auto-flow: row;
    -webkit-box-pack: stretch;
    -webkit-justify-content: stretch;
        -ms-flex-pack: stretch;
            justify-content: stretch;
    margin-top: 1rem;
  }
  .hero--actions .cta--white-border {
    white-space: normal;
    text-align: center;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
